/* guides */

/*
-webkit-transition: all .15s ease-out;
-moz-transition: all .15s ease-out;
-o-transition: all .15s ease-out;
transition: all .15s ease-out;

color blue (normal): #00afd7
color blue (dark): #1a4e8a
color blue (light): #e4e8f0

*/

/* important */

.flex-0-0-54proc {
  flex: 0 0 54% !important;
}

/* general */

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  font-family: "Cabin", sans-serif;
}

.page-section {
  padding: 4rem 0;
}

.btn-default {
  padding: 1rem 2rem;
  color: #fff;
  font-family: pancho-medium, sans-serif;
  font-size: 1rem;
  background-color: #00afd7;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.btn-default:hover {
  color: #fff;
  background-color: #1a4e8a;
}

.btn-add-to-cart {
  position: absolute;
  bottom: 9px;
  right: 9px;
  /* left: 5px; */
  /* width: calc(100% - 10px); */
  padding: .5rem 1rem;
  color: #fff;
  font-family: pancho-medium, sans-serif;
  font-size: .9rem;
  background-color: #00afd7;
  border-radius: 30px;
  opacity: 0;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.btn-add-to-cart:hover {
  color: #fff;
  background-color: #1a4e8a;
}

.btn-arrow {
  padding: 0;
  color: #222;
  width: 58px;
  height: 58px;
  text-align: center;
  font-family: pancho-medium, sans-serif;
  font-size: .95rem;
  background-color: #e7e7e7;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.btn-arrow:hover {
  color: #fff;
  background-color: #00afd7;
}

.btn-arrow i {
  font-size: 1.2rem;
  line-height: 57px;
}

/* navigation */

.navbar {
  box-shadow: none;
  background-color: #f7f7f7;
  transition: background-color 0.2s ease;
}

.top-bar-div {
  color: #fff;
  font-size: .9rem;
  line-height: 1.25rem;
  font-weight: 400;
  background-color: #00afd7; /* 10b193 */
}

.top-bar-div ul {
  padding-inline-start: 0;
  margin-bottom: 0;
}

.top-bar-div ul li {
  display: inline-block;
  margin-right: 1.25rem;
}

.top-bar-div ul li:last-child {
  margin-right: 0;
}

.top-bar-div ul li a {
  color: #fff;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.top-bar-div ul li a:hover {
  color: #e7e7e7;
}

.navbar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
}

.navbar .navbar-brand img {
  width: auto;
  height: 35px;
  margin-right: 3rem;
  opacity: 1;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.navbar .navbar-brand:hover img {
  opacity: .7;
}

.navbar .navbar-nav .nav-item .nav-link {
  color: #222;
  font-family: pancho-medium, sans-serif;
  font-size: .95rem;
  font-weight: 600;
  padding: 0.75rem 0;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.navbar .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-nav .nav-item .nav-link:active {
  color: #f4623a;
}

.navbar .navbar-nav .nav-item .nav-link.active {
  color: #f4623a !important;
}

.navbar .navbar-nav .nav-item .nav-link i {
  margin-left: .5rem;
  vertical-align: middle;
}

.navbar-nav-right .nav-item .nav-link {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.navbar-nav-right .nav-item:first-child .nav-link {
  padding-left: 0 !important;
}

.navbar-nav-right .nav-item:last-child .nav-link {
  padding-right: 0 !important;
}

.navbar-nav-right .nav-item .nav-link i {
  margin-left: 0;
}

@media (max-width: 991px) {
  .top-bar-div ul li {
    margin-right: 0.75rem;
  }

  .navbar-nav-right {
    display: block;
  }

  .navbar-nav-right li {
    display: inline-block;
    width: auto;
  }
}

@media (min-width: 992px) {
  .navbar {
    box-shadow: none;
    background-color: #f7f7f7;
  }

  .navbar .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }

  .navbar .navbar-brand:hover {
    color: #fff;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    color: #222;
    padding: 0 1.5rem;
  }

  .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #777;
  }

  /*
  .navbar .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
  }
  */

  .navbar.navbar-shrink {
    box-shadow: none;
    background-color: #f7f7f7;
  }

  .navbar.navbar-shrink .navbar-brand {
    color: #212529;
  }

  .navbar.navbar-shrink .navbar-brand:hover {
    color: #f4623a;
  }

  .navbar.navbar-shrink .navbar-nav .nav-item .nav-link {
    color: #222;
  }

  .navbar.navbar-shrink .navbar-nav .nav-item .nav-link:hover {
    color: #777;
  }
}

/* cover */

header {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background: linear-gradient(to bottom, rgba(92, 77, 66, 0) 0%, rgba(92, 77, 66, 0) 100%), url("../images/cover_sized.jpg");
  background-position: 0 20%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: 140%;
}

header h1 {
  font-family: pancho-semibold, sans-serif;
  font-size: 2.25rem;
  text-transform: uppercase;
}

.btn-cover {
  padding: 1rem 2rem;
  color: #222;
  font-family: pancho-medium, sans-serif;
  font-size: 1rem;
  background-color: #fff;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.btn-cover:hover {
  background-color: #eee;
}

@media (max-width: 991px) {
  header {
    height: calc(100vh - 122px);
    margin-top: 122px;
    padding-top: 0;
    padding-bottom: 0;
    background-position-y: 50%;
    background-position-x: 25%;
    background-size: cover;
  }

  header p {
    width: 50%;
  }

  header h1 {
    width: 65%;
    font-size: 2rem;
  }
}

@media (min-width: 992px) {
  header {
    height: 85vh;
    min-height: 0;
    padding-top: 119px;
    padding-bottom: 0;
  }

  header p {
    font-size: 1.1rem;
    width: 75%;
  }

  header h1 {
    font-size: 2.75rem;
  }
}

/* popular products */

.front-page-products-section {
  padding: 3rem 0;
  background-color: #f7f7f7;
}

.front-page-products-section h2 {
  font-family: pancho-medium, sans-serif;
  font-size: 2rem;
  color: #222;
  text-transform: uppercase;
}

.individual-product-div {
  flex: 20%;
  text-align: center;
}

.individual-product-div > div {
  cursor: pointer;
}

.individual-product-div > div > div {
  position: relative;
  height: 250px;
  background-size: 150px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #e7e7e7;
  border: 2px solid #e7e7e7;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.individual-product-div > div .labels {
  position: absolute;
  top: 9px;
  right: 9px;
  padding: .5rem 1rem;
  color: #fff;
  font-size: .9rem;
  line-height: .9rem;
  font-weight: 600;
  background-color: #dfaa54;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.individual-product-div > div h3 {
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  font-family: pancho-medium, sans-serif;
  font-size: 1rem;
  line-height: 1.4rem;
  font-weight: 600;
}

.individual-product-div > div p {
  margin-bottom: 0.5rem;
  color: #222;
  font-size: 1rem;
}

.individual-product-div > div p.reviews {
  display: flex;
  width: 100%;
  align-items: baseline;
  text-align: center;
  justify-content: center;
  margin-bottom: 0;
  font-size: .9rem;
}

.individual-product-div > div p.reviews i {
  /* color: #d7d7d7; */
  color: #eedbc4;
}

.individual-product-div > div p.reviews i.full {
  color: #dfaa54;
}

.individual-product-div > div p.reviews span {
  margin-left: .75rem;
  font-weight: 600;
}

.individual-product-div > div:hover > div {
  border: 2px solid #00afd7;
}

.individual-product-div > div:hover .btn-add-to-cart {
  opacity: 1;
}

@media (max-width: 991px) {
  .front-page-products-section {
    padding-top: 2.25rem;
    padding-bottom: 2.25rem;
  }

  .front-page-products-section h2 {
    font-size: 1.75rem;
  }

  .individual-product-div {
    flex: 50%;
  }

  .individual-product-div > div p.reviews {
    display: block;
  }

  .individual-product-div > div p.reviews span {
    display: block;
    margin-top: .25rem;
    margin-left: 0;
  }
}

/* advantages */

.front-page-advantages-section {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #dfaa54;
  background: linear-gradient(to bottom, rgba(92, 77, 66, 0) 0%, rgba(92, 77, 66, 0) 100%), url("../images/why_us_sized.jpg");
  background-position: 0 43%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: 140%;
}

.front-page-advantages-section h2 {
  font-family: pancho-medium, sans-serif;
  font-size: 2rem;
  color: #fff;
  text-transform: uppercase;
}

.individual-advantage-div {
  flex: 0 0 18%;
  text-align: left;
}

.individual-advantage-div h3 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  color: #fff;
  font-family: pancho-medium, sans-serif;
  font-size: 1rem;
  line-height: 1.4rem;
  text-transform: uppercase;
}

.individual-advantage-div p {
  width: 90%;
  color: #fff;
  font-size: 1rem;
}

.individual-advantage-div i {
  display: inline-block;
  width: 75px;
  height: 75px;
  text-align: center;
  border-radius: 50%;
  color: #dfaa54;
  background-color: #fff;
  font-size: 1.5rem;
  line-height: 75px;
}

@media (max-width: 991px) {
  .front-page-advantages-section {
    padding-top: 2.25rem;
    padding-bottom: 2.25rem;
    background-image: linear-gradient(to bottom, rgba(92, 77, 66, 0) 0%, rgba(92, 77, 66, 0) 100%), url("../images/why_us_mobile_sized.jpg");
    background-position: 35% 0;
    background-size: 275%;
  }

  .front-page-advantages-section h2 {
    font-size: 1.75rem;
  }

  .individual-advantage-div {
    flex: 0 0 50%;
  }

  .individual-advantage-div p {
    margin-bottom: 0;
  }
}

/* categories */

.front-page-categories-section {
  padding: 3rem 0;
  background-color: #f7f7f7;
}

.front-page-categories-section h2 {
  font-family: pancho-medium, sans-serif;
  font-size: 2rem;
  color: #222;
  text-transform: uppercase;
}

.individual-category-div {
  flex: calc(100% / 3);
  text-align: center;
}

.individual-category-div > div {
  cursor: pointer;
}

.individual-category-div > div > div {
  position: relative;
  height: 250px;
  background-size: 325px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #e7e7e7;
  border: 2px solid #e7e7e7;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.individual-category-div > div h3 {
  margin-top: 1.5rem;
  margin-bottom: .75rem;
  font-family: pancho-medium, sans-serif;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 600;
  text-transform: uppercase;
}

.individual-category-div > div p {
  margin-bottom: 0;
  color: #222;
  font-size: 1rem;
}

.individual-category-div > div:hover > div {
  border: 2px solid #00afd7;
}

.individual-category-div > div:hover .btn-add-to-cart {
  opacity: 1;
}

@media (max-width: 991px) {
  .front-page-categories-section {
    padding: 2.25rem 0;
  }

  .front-page-categories-section h2 {
    font-size: 1.75rem;
  }

  .individual-category-div {
    flex: 100%;
    text-align: center;
  }
}

/* testimonials */

.front-page-testimonials-section {
  padding: 3rem 0;
  background-color: #e4e8f0;
  /*
  background: linear-gradient(to right, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 100%), url("../images/testimonials_cover.jpg");
  background-position: 0 80%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: 145%;
  */

}

.front-page-testimonials-section h2 {
  font-family: pancho-medium, sans-serif;
  font-size: 2rem;
  color: #222;
  text-transform: uppercase;
}

.front-page-testimonials-section .btn-arrow {
  background-color: #fff;
}

.front-page-testimonials-section .btn-arrow:hover {
  color: #fff;
  background-color: #00afd7;
}

.individual-testimonial-div {
  flex: 0 0 20%;
}

.individual-testimonial-div > div > div {
  position: relative;
  height: 110px;
  width: 110px;
  background-size: 110px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #e7e7e7;
  border: 0;
  border-radius: 50%;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.individual-testimonial-div > div h3 {
  margin-top: 1.5rem;
  margin-bottom: .75rem;
  font-family: pancho-medium, sans-serif;
  font-size: 1rem;
  line-height: 1.4rem;
  font-weight: 600;
}

.individual-testimonial-div > div p {
  margin-bottom: 0;
  width: 90%;
  color: #222;
  font-size: 1rem;
}

@media (max-width: 991px) {
  .front-page-testimonials-section {
    padding: 2.25rem 0;
  }

  .front-page-testimonials-section h2 {
    font-size: 1.75rem;
  }

  .individual-testimonial-div {
    flex: 0 0 50%;
  }

  .individual-testimonial-div > div {
    width: 90%;
  }
}

/* blog */

.front-page-blog-section {
  padding: 3rem 0;
  background-color: #f7f7f7;
}

.front-page-blog-section h2 {
  font-family: pancho-medium, sans-serif;
  font-size: 2rem;
  color: #222;
  text-transform: uppercase;
}

.individual-blog-entry-div {
  flex: 0 0 25%;
  text-align: center;
}

.individual-blog-entry-div > div {
  cursor: pointer;
}

.individual-blog-entry-div > div > div {
  position: relative;
  height: 250px;
  background-size: 250px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #e7e7e7;
  border: 2px solid #e7e7e7;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.individual-blog-entry-div > div .labels {
  position: absolute;
  top: 9px;
  right: 9px;
  padding: .5rem 1rem;
  color: #fff;
  font-size: .9rem;
  line-height: .9rem;
  font-weight: 600;
  background-color: #dfaa54;
  border-radius: 30px;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.individual-blog-entry-div > div h3 {
  margin-top: 1.5rem;
  margin-bottom: .75rem;
  font-family: pancho-medium, sans-serif;
  font-size: 1rem;
  line-height: 1.4rem;
  font-weight: 600;
}

.individual-blog-entry-div > div p {
  margin-bottom: 0rem;
  color: #222;
  font-size: 1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
          line-clamp: 3;
  -webkit-box-orient: vertical;
}

.individual-blog-entry-div > div:hover > div {
  border: 2px solid #00afd7;
}

.individual-blog-entry-div > div:hover .btn-add-to-cart {
  opacity: 1;
}

@media (max-width: 991px) {
  .front-page-blog-section {
    padding: 2.25rem 0;
  }

  .front-page-blog-section h2 {
    font-size: 1.75rem;
  }

  .individual-blog-entry-div {
    flex: 0 0 50%;
  }

  .individual-blog-entry-div > div > div {
    height: 200px;
    background-size: 170px;
  }
}

/* footer */

footer {
  padding: 0;
  background-color: #e7e7e7;
}

footer img {
  margin-bottom: 2rem;
  height: 53px;
  width: auto;
}

footer h3 {
  margin-bottom: 1.5rem;
  color: #222;
  font-family: pancho-medium, sans-serif;
  font-size: 1rem;
  line-height: 1.4rem;
}

footer p {
  margin-bottom: 0;
  color: #222;
  opacity: 1;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 600;
}

footer ul {
  list-style-type: none;
  margin-bottom: 0;
  padding-inline-start: 0;
  color: #222;
  font-size: 1rem;
}

footer ul li {
  padding-bottom: .5rem;
}

footer ul li:last-child {
  padding-bottom: 0;
}

footer ul li a {
  color: #222;
  font-size: 1rem;
  text-decoration: none;
  opacity: .7;
  border-bottom: 0;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

footer ul li a:hover {
  color: #222;
  text-decoration: none;
  border-bottom: 0;
  opacity: 1;
}

footer ul.soc-icons li {
  display: inline-block;
  margin-right: 10px;
  padding-bottom: 0;
}

footer ul.soc-icons li a {
  font-size: 1.25rem;
}

footer .newsletter-div {
  display: flex;
  width: 70%;
}

footer input {
  flex: 5;
  padding: 1rem;
  color: #222;
  font-size: 1rem;
  background-color: #e7e7e7;
  border: 1px solid #d7d7d7;
  border-right: 0;
  border-radius: 10px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  outline: 0;
}

footer button {
  flex: 0 0 5rem;
  padding: .75rem 0;
  padding-right: .25rem;
  color: #fff;
  font-family: pancho-medium, sans-serif;
  font-size: 1.2rem;
  background-color: #00afd7;
  border: 1px solid #d5d5d5;
  border: 0;
  border-left: 0;
  border-radius: 30px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  outline: 0;
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

footer button:hover {
  background-color: #1a4e8a;
}

.copyright-div {
  background-color: transparent;
}

.copyright-div p {
  margin-bottom: 0;
  color: #222;
  font-size: .9rem;
  font-weight: 400;
  opacity: .7;
}

.footer-payment-methods img {
  height: 22px;
  width: auto;
  margin-bottom: 0;
  margin-right: 1.7rem;
}

.footer-payment-methods img:last-child {
  margin-right: 0;
}

@media (max-width: 991px) {
  footer .newsletter-div {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
}












/* */
